  @font-face {
    font-family: 'Google Sans';
    src: url('fonts/GoogleSans-Bold.eot');
    src: url('fonts/GoogleSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/GoogleSans-Bold.woff2') format('woff2'),
        url('fonts/GoogleSans-Bold.woff') format('woff'),
        url('fonts/GoogleSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Google Sans';
    src: url('fonts/GoogleSans-Regular.eot');
    src: url('fonts/GoogleSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/GoogleSans-Regular.woff2') format('woff2'),
        url('fonts/GoogleSans-Regular.woff') format('woff'),
        url('fonts/GoogleSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }

  @font-face {
    font-family: 'Google Sans';
    src: url('fonts/GoogleSans-Medium.eot');
    src: url('fonts/GoogleSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/GoogleSans-Medium.woff2') format('woff2'),
        url('fonts/GoogleSans-Medium.woff') format('woff'),
        url('fonts/GoogleSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
  }
  